curl -X DELETE https://api.fastdrop.io/api/v1/webhooks/wh_abc123 \
-H "X-API-Key: fd_live_your_key_here"
{
"error": {
"code": "not_found",
"message": "Webhook endpoint not found"
}
}
Webhooks
Delete Webhook
Delete a registered webhook endpoint
DELETE
/
webhooks
/
{webhook_id}
curl -X DELETE https://api.fastdrop.io/api/v1/webhooks/wh_abc123 \
-H "X-API-Key: fd_live_your_key_here"
{
"error": {
"code": "not_found",
"message": "Webhook endpoint not found"
}
}
Remove a webhook endpoint. No further events will be delivered to this URL.
string
required
The webhook ID returned by Register Webhook.
Response (204 No Content)
No response body on success.curl -X DELETE https://api.fastdrop.io/api/v1/webhooks/wh_abc123 \
-H "X-API-Key: fd_live_your_key_here"
{
"error": {
"code": "not_found",
"message": "Webhook endpoint not found"
}
}